<template>
  <div class="GNL__toolbar-input">
      <VTextMarquee class="text-h5" :speed="40" :content="messages.join('; ')"></VTextMarquee>
  </div>
</template>

<script>
import { VTextMarquee } from 'vue-text-marquee'
export default {
  name: 'broadcastMessage',
  components: {VTextMarquee},
  props: {
    messages : {
      type: Array,
      default : ()=> []
    }
  },
  data () {
    return {}
  }
}
</script>
